.mv, .intro { background-color: #e5e5e3; }

#sky-view { max-width: 1040px; margin: 0 auto; }
#sky-view .img .cap { right: 0; bottom: 0; background-color: #000; color: #fff; padding: 3px; }

#station { background-color: #e5e5e3; }
#station .route-map { max-width: 657px; margin-inline: auto; }
#station .station-list { display: grid; grid-template-columns: repeat(3, 1fr); }
#station .station-list + .cap { display: block; text-align: right; padding: 5px; background-color: #fff; }

#train .section-title { text-align: center; font-size: clamp(20px, calc(17.7444px + 0.6015vw), 24px); letter-spacing: 0.1em; padding: 6px 0; border: 1px solid #c87f52; border-width: 1px 0; }
#train .figure-list { display: flex; justify-content: center; flex-wrap: wrap; gap: 3rem 3.84%; margin-top: 3rem; }
#train .time-table { width: 55.28%; }
#train .time-table .cap { margin-top: 5px; text-align: left; }
#train .time-table .cap .orange { color: #c87f52; }
#train .simulation { width: 48.07%; }
#train .simulation .cap { display: block; margin-top: 5px; text-align: right; }

#express { background-color: #47403b; color: #fff; }
#express .en-title { font-family: "Barlow Condensed", sans-serif; font-optical-sizing: auto; font-style: normal; font-variation-settings: "wdth" 100; font-feature-settings: 'palt'; font-weight: 500; color: #c87f52; font-size: clamp(26px, calc(22.6165px + 0.9023vw), 32px); letter-spacing: 0.15em; margin-top: -5rem; text-align: center; }
#express .jp-title { text-align: center; font-size: clamp(24px, calc(21.7444px + 0.6015vw), 28px); line-height: 1.6; letter-spacing: 0.1em; margin-top: 5px; }
#express .catch-copy { text-align: center; font-size: clamp(18px, calc(16.8722px + 0.3008vw), 20px); line-height: 1.6; letter-spacing: 0.1em; margin-top: 10px; }
#express .lead { margin-top: 10px; }
#express .station-list { display: grid; grid-template-columns: repeat(4, 1fr); margin-top: 3rem; }
#express .station-list + .cap { display: block; text-align: right; padding: 10px 0 0; color: #fff; }

@media screen and (max-width: 768px) { #station .station-list { grid-template-columns: repeat(2, 1fr); }
  #train .time-table, #train .simulation { width: 100%; }
  #express .en-title { margin-top: -3rem; }
  #express .station-list { grid-template-columns: repeat(2, 1fr); } }
